# Uses of Interface
org.eclipse.ui.handlers.IHandlerService

Packages that use IHandlerService
Package
Description
org.eclipse.ui.handlers
Provides support for integrating handlers into the Eclipse workbench.

## Uses of IHandlerService in org.eclipse.ui.handlers

Methods in org.eclipse.ui.handlers that return IHandlerService
Modifier and Type
Method
Description
`IHandlerService`
IHandlerActivation.`getHandlerService()`
Returns the handler service from which this activation was requested.